E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
G::Pipe Class Reference

A private implementation class used by G::NewProcess that wraps a unix pipe. More...

## Public Member Functions
void | inChild ()
void | inParent ()
int | fd () const
void | dupTo (int stdxxx)
void | write (const std::string &)

## Detailed Description

A private implementation class used by G::NewProcess that wraps a unix pipe.

Definition at line 46 of file gnewprocess_unix.cpp.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gnewprocess_unix.cpp